# *********************************************************** #
# 
# NOTE: This will be overwritten by NWG-Displays 
# once you use and click apply. 
#
# *********************************************************** #

# You can set workspace rules to achieve workspace-specific behaviors. 
# For instance, you can define a workspace where all windows are drawn without borders or gaps.

# https://wiki.hyprland.org/Configuring/Workspace-Rules/

# Assigning workspace to a certain monitor. Below are just examples
# workspace = 1, monitor:eDP-1
# workspace = 2, monitor:eDP-1
# workspace = 3, monitor:eDP-1
# workspace = 4, monitor:eDP-1
# workspace = 5, monitor:DP-2
# workspace = 6, monitor:DP-2
# workspace = 7, monitor:DP-2
# workspace = 8, monitor:DP-2


# example rules (from wiki)
# workspace = 3, rounding:false, decorate:false
# workspace = name:coding, rounding:false, decorate:false, gapsin:0, gapsout:0, border:false, decorate:false, monitor:DP-1
# workspace = 8,bordersize:8
# workspace = name:Hello, monitor:DP-1, default:true
# workspace = name:gaming, monitor:desc:Chimei Innolux Corporation 0x150C, default:true
# workspace = 5, on-created-empty:[float] firefox
# workspace = special:scratchpad, on-created-empty:foot